Subject: RE: [NSIS] Interim Meeting Query

From: [email-masked]
Date: Wed, 27 Nov 2002 18:25:46 +0200

Hi Marcus,

> I think we should be able to sort out the issues on the mailing list. The 2 
> layer split is IMO the only topic face-to-face is benefical.

I agree, I was thinking of having limited time on the other areas.
 
> And if you plan an interim Januarry would be better such that editors are 
> able to push out a new document for the IETF meeting.

Late January is OK with me as well.

John
_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis